Dependency issues for: kde-plasma-desktop 5:102


Architecture:amd64

Missing dependencies

  • kde-baseapps:amd64 (>= 4:17.08.3)

    Required by: kde-plasma-desktop
    Version: 5:102
    Architecture: amd64